//
//  ViewController.swift
//  wallpaper_project


import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
        print("----test")
    }
    
}

